PT BIA - Feature #1949

Hilangkan Validasi KTP untuk New Hiring
01/19/2023 10:12 AM - Moch Alinafia

Status: Closed Start date: 01/19/2023
Priority: Immediate Due date: 01/20/2023
Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.30 hour
Description

dear dev

tolong untuk validasi KTP di new hiring (import atau lewat movement) di bikin kan hanya terhadap karyawan employee status aktif
Terima Kasih

BIA

Url : http://hris-bia.minovaiscloud.com:31137/
db url : 45.251.75.66

dbname : MinovaES_BIA Prod

History

#1 - 01/19/2023 03:01 PM - Kezia Pawitra Yulianti
- Due date set to 01/20/2023
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 01/20/2023 03:24 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Moch Alinafia

dear bang ali, setelah di test di dev 66 tidak ada validasi ktp

makasih

#3 - 03/07/2023 10:13 AM - Moch Alinafia

- Status changed from Revise to Closed
